View Issue Details

IDProjectCategoryView StatusLast Update
0001103CaseTalk Modeler[All Projects] Generalpublic2016-12-15 16:39
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target VersionFixed in Version8.17.1 
Summary0001103: Modeler does not start when start from a stand-only virtual machine
DescriptionWithin my company I'm only allowed to install custom software (and CaseTalk is considered custom software) on a virtual machine that does not have a connection with the internet.

When starting CaseTalk it apperendly checks for updates on the internet, but this process freezed or hangs the complete programm. CaseTalk just won't start.

In
Additional InformationThis often happens when I start CaseTalk from a shortcut from the taskbar. Sometimes a workaround was to start from the start-menu, but today this did not work.

CaseTalk just would not start.

In the past the programm past this step (I remember something of a button so the process of checking for updates was stopped), and then the programm worked fine.
TagsNo tags attached.

Relationships

Activities

Robert Geurts

Robert Geurts

2016-10-19 17:23

reporter   ~0000666

Now I first started the viewer and then the Modeller, and now it workt. Or I could stop the "checking for updates".

But I would be nice to have the starting process a bit more stable.

Modeller does start.PNG (85,591 bytes)
Modeller does start.PNG (85,591 bytes)
Robert Geurts

Robert Geurts

2016-10-19 17:24

reporter  

Modeller does start-2.PNG (85,591 bytes)
Modeller does start-2.PNG (85,591 bytes)
Robert Geurts

Robert Geurts

2016-10-24 16:37

reporter   ~0000673

I found the option to disable the internet check (refer to the attached screenshot), probably this is a solution.

BCP Software

BCP Software

2016-11-08 18:26

administrator   ~0000679

Did the disablement help?
Robert Geurts

Robert Geurts

2016-11-09 07:40

reporter   ~0000680

Yes, it was the solution. The modeller start fine now.
BCP Software

BCP Software

2016-12-15 16:39

administrator   ~0000700

online checking is done in a nonblocking background thread

Issue History

Date Modified Username Field Change
2016-10-19 17:18 Robert Geurts New Issue
2016-10-19 17:18 Robert Geurts File Added: Modeller hangs when starting.zipx
2016-10-19 17:23 Robert Geurts File Added: Modeller does start.PNG
2016-10-19 17:23 Robert Geurts Note Added: 0000666
2016-10-19 17:24 Robert Geurts File Added: Modeller does start-2.PNG
2016-10-24 16:37 Robert Geurts File Added: internetcheck uitzetten.png
2016-10-24 16:37 Robert Geurts Note Added: 0000673
2016-11-08 18:26 BCP Software Note Added: 0000679
2016-11-09 07:40 Robert Geurts Note Added: 0000680
2016-11-09 08:34 BCP Software Assigned To => BCP Software
2016-11-09 08:34 BCP Software Status new => assigned
2016-12-15 16:38 BCP Software File Deleted: Modeller hangs when starting.zipx
2016-12-15 16:38 BCP Software Project DNB => CaseTalk Modeler
2016-12-15 16:39 BCP Software Status assigned => resolved
2016-12-15 16:39 BCP Software Resolution open => fixed
2016-12-15 16:39 BCP Software Fixed in Version => 8.17.1
2016-12-15 16:39 BCP Software Note Added: 0000700